Bug 838089 - [abrt] tracker-0.14.1-1.fc17: releaseMemArray: Process /usr/libexec/tracker-store was killed by signal 7 (SIGBUS)
[abrt] tracker-0.14.1-1.fc17: releaseMemArray: Process /usr/libexec/tracker-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:ecb52e79789a0c7aed0f21719a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 09:23 EDT by Paitoo
Modified: 2013-07-31 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.08 KB, text/plain)
2012-07-06 09:23 EDT, Paitoo
no flags Details
File: maps (14.69 KB, text/plain)
2012-07-06 09:23 EDT, Paitoo
no flags Details

  None (edit)
Description Paitoo 2012-07-06 09:23:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: releaseMemArray
executable:     /usr/libexec/tracker-store
kernel:         3.4.4-3.fc17.x86_64
pid:            1303
pwd:            /home/lord-ivan
time:           Thu 05 Jul 2012 09:25:29 AM GMT
uid:            1000
username:       lord-ivan

backtrace:      Text file, 34901 bytes
maps:           Text file, 15038 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lord-ivan/1

core_backtrace:
:929d271f51370434d6e9f63b74694fb424470462 0x1f097 - libsqlite3.so.0 -
:929d271f51370434d6e9f63b74694fb424470462 0x227c4 - libsqlite3.so.0 -
:929d271f51370434d6e9f63b74694fb424470462 0x5951e - libsqlite3.so.0 -
:929d271f51370434d6e9f63b74694fb424470462 0x596f7 sqlite3_finalize libsqlite3.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x56341 - libtracker-data.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x145db g_object_unref libgobject-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x376aa - libglib-2.0.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x573f6 tracker_db_interface_create_statement libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x4db94 - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x4ddc8 - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x4fe49 - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x4fc5a - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x4fc5a - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x39f9e - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x3b7a8 - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x3c437 tracker_sparql_query_execute_update libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x53712 - libtracker-data.so.0 -
:77b1e4bc11249f515d507f85af39f46a8e643d56 0x16149 - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

dso_list:
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.x86_64 (Fedora Project) 1340099395
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1339896899
:/usr/lib64/tracker-0.14/libtracker-data.so.0.1400.1 tracker-0.14.1-1.fc17.x86_64 (Fedora Project) 1340099671
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1339897561
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1339896894
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-3.fc17.x86_64 (Fedora Project) 1339896931
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.x86_64 (Fedora Project) 1341220774
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1339896895
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1339897561
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1339896895
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libtracker-sparql-0.14.so.0.1400.1 tracker-0.14.1-1.fc17.x86_64 (Fedora Project) 1340099671
:/usr/lib64/libutil-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/tracker-0.14/libtracker-common.so.0.1400.1 tracker-0.14.1-1.fc17.x86_64 (Fedora Project) 1340099671
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1340099466
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1339896892
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1339896913
:/usr/libexec/tracker-store tracker-0.14.1-1.fc17.x86_64 (Fedora Project) 1340099671
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1339896878
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1012
:HOSTNAME=GreenSun-Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/lord-ivan
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=lord-ivan
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:SSH_AUTH_SOCK=/run/user/lord-ivan/keyring-QemJbb/ssh
:USERNAME=lord-ivan
:MAIL=/var/spool/mail/lord-ivan
:DESKTOP_SESSION=cinnamon
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/lord-ivan/.local/bin:/home/lord-ivan/bin
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/lord-ivan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_US.utf8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=cinnamon
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/lord-ivan
:XDG_SEAT=seat0
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=lord-ivan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HDcIJQKFDO,guid=13572e3eea6457a3c0e0ab3300000030
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/lord-ivan
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-lord-ivan-r73QUh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/887,unix/unix:/tmp/.ICE-unix/887
:GNOME_KEYRING_CONTROL=/run/user/lord-ivan/keyring-QemJbb
:GPG_AGENT_INFO=/run/user/lord-ivan/keyring-QemJbb/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b266b18590a4bb9e134148029381670400000008870027

event_log:
:2012-07-06-13:02:13> Querying server settings
:2012-07-06-13:02:29  Preparing an archive to upload
:2012-07-06-13:02:38  Uploading 2 megabytes
:2012-07-06-13:02:48  Uploading 18%
:2012-07-06-13:02:59  Uploading 36%
:2012-07-06-13:03:09  Uploading 50%
:2012-07-06-13:03:19  Uploading 63%
:2012-07-06-13:03:29  Uploading 72%
:2012-07-06-13:03:39  Uploading 83%
:2012-07-06-13:03:49  Uploading 92%
:2012-07-06-13:03:57  Upload successful
:2012-07-06-13:04:03  Retrace job started
:2012-07-06-13:04:19  Initializing virtual root
:2012-07-06-13:04:40  Initializing virtual root
:2012-07-06-13:04:56  Initializing virtual root
:2012-07-06-13:05:13  Initializing virtual root
:2012-07-06-13:05:29  Initializing virtual root
:2012-07-06-13:05:45  Initializing virtual root
:2012-07-06-13:06:01  Initializing virtual root
:2012-07-06-13:06:18  Initializing virtual root
:2012-07-06-13:06:34  Initializing virtual root
:2012-07-06-13:06:50  Initializing virtual root
:2012-07-06-13:07:06  Initializing virtual root
:2012-07-06-13:07:22  Initializing virtual root
:2012-07-06-13:07:39  Initializing virtual root
:2012-07-06-13:07:55  Initializing virtual root
:2012-07-06-13:08:11  Initializing virtual root
:2012-07-06-13:08:27  Initializing virtual root
:2012-07-06-13:08:43  Initializing virtual root
:2012-07-06-13:08:59  Initializing virtual root
:2012-07-06-13:09:18  Initializing virtual root
:2012-07-06-13:09:37  Initializing virtual root
:2012-07-06-13:09:54  Initializing virtual root
:2012-07-06-13:10:12  Initializing virtual root
:2012-07-06-13:10:28  Initializing virtual root
:2012-07-06-13:10:44  Initializing virtual root
:2012-07-06-13:11:00  Initializing virtual root
:2012-07-06-13:11:17  Initializing virtual root
:2012-07-06-13:11:33  Initializing virtual root
:2012-07-06-13:11:49  Initializing virtual root
:2012-07-06-13:12:05  Initializing virtual root
:2012-07-06-13:12:21  Initializing virtual root
:2012-07-06-13:12:37  Initializing virtual root
:2012-07-06-13:12:54  Initializing virtual root
:2012-07-06-13:13:10  Initializing virtual root
:2012-07-06-13:13:26  Initializing virtual root
:2012-07-06-13:13:42  Initializing virtual root
:2012-07-06-13:13:58  Initializing virtual root
:2012-07-06-13:14:14  Initializing virtual root
:2012-07-06-13:14:31  Retrace job finished successfully
:2012-07-06-13:22:30> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23908                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23908                23908                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/lord-ivan/.xsession-errors
:pos:	7438
:flags:	0102002
:2:/home/lord-ivan/.xsession-errors
:pos:	7438
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[19379]
:pos:	0
:flags:	02004002
:6:socket:[19386]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:pipe:[20425]
:pos:	0
:flags:	02000000
:10:/home/lord-ivan/.local/share/tracker/tracker-store.log
:pos:	1795
:flags:	0102001
:11:/home/lord-ivan/.cache/tracker/meta.db
:pos:	1012736
:flags:	02100002
:12:/home/lord-ivan/.cache/tracker/meta.db-wal
:pos:	789176
:flags:	02100002
:13:/home/lord-ivan/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:/home/lord-ivan/.cache/tracker/meta.db
:pos:	1146880
:flags:	02100002
:15:/home/lord-ivan/.cache/tracker/meta.db-wal
:pos:	13656
:flags:	02100002
:16:/home/lord-ivan/.local/share/tracker/data/tracker-store.journal
:pos:	0
:flags:	0102001
:17:/dev/urandom
:pos:	0
:flags:	02100000
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: b9fb8f7f-df1c-46c8-8cda-629437de0fc7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4389.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4500  @ 2.20GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3009
:System Swap: 4031
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:32902:54790) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10196:32902:10196) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10198:32902:10198) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:32902:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4318:1058:4163:1290) pci, nvidia, VIDEO, G86 [GeForce 8400 GS]
:(32902:10200:32902:54790) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:32902:54790) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(4332:33128:32902:54790) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:9294:32902:54790) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:32902:54790) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:54790) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:54790) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:54790) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_greensun--fedo-lv_root / ext4 4096 4096 8940496 6527104 6079002 2244608 1888975 1888975
:/dev/sda2 /boot ext4 1024 1024 508644 382350 356750 128016 127666 127666
:/dev/mapper/vg_greensun--fedo-lv_home /home ext4 4096 4096 15609783 8639008 7857082 3915776 3906073 3906073
:/dev/sdd1 WITHHELD vfat 32768 32768 61428 39898 39898 0 0 0
:

var_log_messages:
:Jul  4 07:23:01 GreenSun-Fedora abrt[1745]: Saved core dump of pid 1451 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-07-04-07:23:00-1451 (68562944 bytes)
:Jul  5 08:35:30 GreenSun-Fedora abrt[1792]: Saved core dump of pid 1696 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-07-05-08:35:28-1696 (91529216 bytes)
:Jul  5 09:25:30 GreenSun-Fedora abrt[1681]: Saved core dump of pid 1303 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-07-05-09:25:29-1303 (77963264 bytes)
Comment 1 Paitoo 2012-07-06 09:23:26 EDT
Created attachment 596645 [details]
File: backtrace
Comment 2 Paitoo 2012-07-06 09:23:29 EDT
Created attachment 596646 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 17:42:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 19:01:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.